=== debian/changelog ===
orca (0.2.2.1) unstable; urgency=low

  * NMU.
  * The "I want to listen to the SEAT MAKINERO song again" release.
  * make runs in error mode.
  * Updated to use librrd0-dev as build-dep (Closes: #182707)
  * Cleans and rebuild libutils since it was delivered as i386 binary.

 -- Jesus Climent <jesus.climent@hispalinux.es>  Mon, 14 Jul 2003 15:08:58 +0000

orca (0.2.2) unstable; urgency=low

  * Minor bugfixes.
  * Update to be compatible with latest tinysnmp release (0.4.1).
  * New makefile system.

 -- Abraham van der Merwe <abz@debian.org>  Sat, 10 Aug 2002 23:36:40 +0200

orca (0.2.1) unstable; urgency=low

  * Added an ``documentroot'' option to allow pages to be generated that can
    be situated in a subtree of a virtualhost.
  * Got rid of '%m' macros (the BSD operating systems doesn't support it).
  * Added toad, newt to the list of default agents to query.

 -- Abraham van der Merwe <abz@debian.org>  Sat,  6 Jul 2002 18:34:05 +0200

orca (0.1.5) unstable; urgency=low

  * Removed check for maximum interface speed. The graphing part doesn't
    like it if we change the speed to unknown.
  * Added swim.frogfoot.net to the list of default agents to query.

 -- Abraham van der Merwe <abz@debian.org>  Sun, 23 Jun 2002 15:48:28 +0200

orca (0.1.4) unstable; urgency=low

  * Changed license to reflect my new preferred email address.
  * Migrated to new TinySNMP manager interface.

 -- Abraham van der Merwe <abz@debian.org>  Sat, 22 Jun 2002 21:24:56 +0200

orca (0.1.3) unstable; urgency=low

  * Fixed memory leak when some routers can't be found when orca starts.
  * Updated default configuration file.
  * Now query iso.org.dod.internet.mgmt.mib-2.interfaces.ifNumber.0 to
    figure out how many interfaces there is (some ucd-snmpd versions is
    screwed up enough to have ifIndex OIDs past the number of interfaces)
  * Fixed ifAlias bug (caused querying of routers without ifAlias ObjectIDs
    to fail)
  * Added order configuration option which allow administrator to select a
    customer preferred displayed order of router interfaces.
  * Added an option to allow the administrator to override interface aliases
    in the configuration file.

 -- Abraham van der Merwe <abz@debian.org>  Sun,  9 Jun 2002 14:56:54 +0200

orca (0.1.2) unstable; urgency=low

  * Fixed logrotate script (there's not such thing as /sbin/killall :P).

 -- Abraham van der Merwe <abz@debian.org>  Sun, 17 Apr 2002 20:48:35 +0200

orca (0.1.1) unstable; urgency=low

  * Fixed a memory leak when failing on RRD database creates.
  * Fixes the ownership of the library, web page directories before
    giving up priviledges.
  * Changes ownership of directories in postinst debian script.

 -- Abraham van der Merwe <abz@debian.org>  Sun,  7 Apr 2002 23:02:02 +0200

orca (0.0.1) unstable; urgency=low

  * This is the first official release

 -- Abraham van der Merwe <abz@debian.org>  Sun,  7 Apr 2002 15:02:14 +0200

Local variables:
mode: debian-changelog
End:
