=== debian/control ===
Source: orca
Section: net
Priority: optional
Maintainer: Abraham vd Merwe <abz@debian.org>
Build-Depends: debhelper (>> 3.0.0), tinysnmp-manager-dev (>= 0.4.1), libdebug0-dev (>= 0.2.2), libconfig0-dev (>= 0.1.3), libber0-dev (>= 0.2.3), librrd0-dev
Standards-Version: 3.5.2

Package: orca
Architecture: any
Depends: ${shlibs:Depends}, logrotate
Description: Router Monitoring and Graphing System
 ORCA collects and display statistics gathered from routers via SNMP.
 It uses the RRD tool library by Tobias Oetiker for storing data and
 generating graphs.
