## orca 0.2.3

=== Makefile ===
--- 
+++ 
@@ -54,9 +54,9 @@
 	dpkg-buildpackage -rfakeroot -k2B555AEE
 
 distclean::
-	rm -f {configure,build}-stamp
-	rm -f debian/*.{debhelper,substvars} debian/{substvars,files,*~}
-	rm -rf debian/tmp
+	$(RM) {configure,build}-stamp
+	$(RM) debian/*.{debhelper,substvars} debian/{substvars,files,*~}
+	$(RM) -r debian/{tmp,orca}
 	find . -name "*~" -exec rm -f {} \;
 	find . -name ".index" -exec rm -f {} \;
