=== man/Makefile ===
--- 
+++ 
@@ -49,11 +49,11 @@
 include $(TOPDIR)/rules.mk
 
 install::
-	$(INSTALL) -d $(mandir)/man1
 	$(INSTALL) -d $(mandir)/man5
-	$(INSTALL) -c -m 0644 orca.1 $(mandir)/man1
+	$(INSTALL) -d $(mandir)/man8
 	$(INSTALL) -c -m 0644 orca.conf.5 $(mandir)/man5
+	$(INSTALL) -c -m 0644 orca.8 $(mandir)/man8
 
 uninstall::
-	rm -f $(mandir)/man1/orca.1 $(mandir)/man5/orca.conf.5
+	$(RM) $(mandir)/man5/orca.conf.5 $(mandir)/man8/orca.8
