=== debian/changelog ===
orca (0.2.3) unstable; urgency=low

  * Link against latest libdebug (Closes: #231080)
  * Changed package section (Closes: #159404)
  * Added build-dependency on librrd0-dev (Closes: #182707)
  * Updated debian policy version

 -- Abraham vd Merwe <abz@debian.org>  Mon, 19 Jul 2004 14:58:47 +0200
