=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: net
 Priority: optional
 Maintainer: Abraham vd Merwe <abz@debian.org>
-Build-Depends: debhelper (>> 3.0.0), tinysnmp-manager-dev (>= 0.4.1), libdebug0-dev (>= 0.2.2), libconfig0-dev (>= 0.1.3), libber0-dev (>= 0.2.3), librrd0-dev
-Standards-Version: 3.5.2
+Build-Depends: debhelper (>> 3.0.0), tinysnmp-manager-dev (>= 0.6.3), libdebug0-dev (>= 0.3.2), libconfig0-dev (>= 0.1.5), libber0-dev (>= 0.3.5), librrd0-dev
+Standards-Version: 3.6.1
 
 Package: orca
 Architecture: any
