=== debian/rules ===
--- 
+++ 
@@ -24,8 +24,7 @@
 	find . \( -name "*~" -o -name ".#*" \) -exec rm {} \;
 
 	# Add here commands to compile the package.
-	cd lib && $(MAKE)
-	$(MAKE)
+	-$(MAKE)
 
 	touch build-stamp
 
@@ -36,7 +35,6 @@
 
 	# Add here commands to clean up after the build process.
 	-$(MAKE) clean
-	-cd lib && $(MAKE) clean
 
 	dh_clean
 	rm -f $(CURDIR)/debian/{build,configure}-stamp
