## orca 0.2.3ubuntu1

=== debian/changelog ===
orca (0.2.3ubuntu1) gutsy; urgency=low

  * debian/control:
    + Build-depend on librrd2-dev instead of librrd0-dev.
    + Modify Maintainer value to match DebianMaintainerField spec.

 -- Michael Bienia <geser@ubuntu.com>  Mon, 03 Sep 2007 22:41:44 +0200
