=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: orca
 Section: net
 Priority: optional
-Maintainer: Abraham vd Merwe <abz@debian.org>
-Build-Depends: debhelper (>> 3.0.0), tinysnmp-manager-dev (>= 0.6.3), libdebug0-dev (>= 0.3.2), libconfig0-dev (>= 0.1.5), libber0-dev (>= 0.3.5), librrd0-dev
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Abraham vd Merwe <abz@debian.org>
+Build-Depends: debhelper (>> 3.0.0), tinysnmp-manager-dev (>= 0.6.3), libdebug0-dev (>= 0.3.2), libconfig0-dev (>= 0.1.5), libber0-dev (>= 0.3.5), librrd2-dev
 Standards-Version: 3.6.1
 
 Package: orca
