## orca 1.0

=== DESCRIPTION ===
Package: orca
Version: 1.0
Date: 2014-01-13
Title: Orca: Counting graphlet orbits in sparse graphs
Author: Tomaz Hocevar, Janez Demsar
Description: Implements orbit counting using a fast combinatorial approach
Maintainer: Janez Demsar <janez.demsar@fri.uni-lj.si>
License: LGPL-3
Depends: R (>= 3.1)
Suggests: graph
NeedsCompilation: yes
SystemRequirements: C++11
Collate: orca.R
LazyLoad: yes
Packaged: 2014-03-22 14:54:59 UTC; janez
Repository: CRAN
Date/Publication: 2014-03-29 09:49:45
