## orca 1.1

=== DESCRIPTION ===
Package: orca
Version: 1.1
Date: 2015-03-10
Title: Computation of Graphlet Orbit Counts in Sparse Graphs
Author: Tomaz Hocevar, Janez Demsar
Description: Implements orbit counting using a fast combinatorial approach.
	Counts orbits of nodes and edges from edge matrix or data frame, or a
	graph object from the graph package.
Maintainer: Janez Demsar <janez.demsar@fri.uni-lj.si>
License: LGPL-3
Depends: R (>= 3.1)
Enhances: graph
NeedsCompilation: yes
SystemRequirements: C++11
Collate: orca.R
LazyLoad: yes
Packaged: 2015-03-10 07:04:09 UTC; janez
Repository: CRAN
Date/Publication: 2015-03-10 17:23:03
