## orca 1.1-1

=== DESCRIPTION ===
Package: orca
Version: 1.1-1
Date: 2016-07-28
Title: Computation of Graphlet Orbit Counts in Sparse Graphs
Authors@R: c(person("Tomaz", "Hocevar", role = "aut"),
                         person("Janez", "Demsar", role=c("aut", "cre"),
		     email = "janez.demsar@fri.uni-lj.si"))
Description: Implements orbit counting using a fast combinatorial approach.
	Counts orbits of nodes and edges from edge matrix or data frame, or a
	graph object from the graph package.
License: LGPL-3
Depends: R (>= 3.1)
Enhances: graph
NeedsCompilation: yes
SystemRequirements: C++11
Collate: orca.R
LazyLoad: yes
Packaged: 2016-07-28 09:52:41 UTC; janez
Author: Tomaz Hocevar [aut],
  Janez Demsar [aut, cre]
Maintainer: Janez Demsar <janez.demsar@fri.uni-lj.si>
Repository: CRAN
Date/Publication: 2016-07-28 17:28:33
