## orca 1.1-2

=== DESCRIPTION ===
Package: orca
Version: 1.1-2
Date: 2023-12-13
Title: Computation of Graphlet Orbit Counts in Sparse Graphs
Authors@R: c(person("Tomaz", "Hocevar", role = c("aut", "cre"), email = "tomaz.hocevar@fri.uni-lj.si"),
             person("Janez", "Demsar", role = "aut"))
Description: Implements orbit counting using a fast combinatorial approach.
	Counts orbits of nodes and edges from edge matrix or data frame, or a
	graph object from the graph package.
License: LGPL-3
Depends: R (>= 3.1)
Enhances: graph
NeedsCompilation: yes
Collate: orca.R
LazyLoad: yes
LazyData: yes
Packaged: 2023-12-13 12:38:59 UTC; thocevar
Author: Tomaz Hocevar [aut, cre],
  Janez Demsar [aut]
Maintainer: Tomaz Hocevar <tomaz.hocevar@fri.uni-lj.si>
Repository: CRAN
Date/Publication: 2023-12-13 22:20:05 UTC
