## orca 1.1-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: orca
-Version: 1.1-2
-Date: 2023-12-13
+Version: 1.1-3
+Date: 2024-09-19
 Title: Computation of Graphlet Orbit Counts in Sparse Graphs
 Authors@R: c(person("Tomaz", "Hocevar", role = c("aut", "cre"), email = "tomaz.hocevar@fri.uni-lj.si"),
              person("Janez", "Demsar", role = "aut"))
@@ -14,9 +14,9 @@
 Collate: orca.R
 LazyLoad: yes
 LazyData: yes
-Packaged: 2023-12-13 12:38:59 UTC; thocevar
+Packaged: 2024-09-20 06:42:28 UTC; thocevar
 Author: Tomaz Hocevar [aut, cre],
   Janez Demsar [aut]
 Maintainer: Tomaz Hocevar <tomaz.hocevar@fri.uni-lj.si>
 Repository: CRAN
-Date/Publication: 2023-12-13 22:20:05 UTC
+Date/Publication: 2024-09-20 14:00:06 UTC
