## orca 3.28.0

=== debian/changelog ===
orca (3.28.0-3ubuntu1) bionic; urgency=medium

  * Merge with Debian (LP: #1765450). Remaining changes:
    - Add 0001-Add-GSettings-backend-to-Orca.patch:
      + Add GSettings backend and use it by default if there isn't
        an existing config.
    - Add unity-a11y.patch:
      + Add hacks to better work with Unity

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 19 Apr 2018 11:47:49 -0400

orca (3.28.0-3) unstable; urgency=medium

  * cherry-pick upstream fix to release brlapi when braille is deactivated.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 07 Apr 2018 11:08:50 +0200

orca (3.28.0-2) unstable; urgency=medium

  * cherry-pick upstream fix for random dots appearing at end of braille
    output.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 07 Apr 2018 11:02:16 +0200

orca (3.28.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 26 Mar 2018 10:50:29 -0400

orca (3.27.91-1ubuntu1) bionic; urgency=medium

  * Sync with Debian. Remaining changes:
    - Add 0001-Add-GSettings-backend-to-Orca.patch:
      + Add GSettings backend and use it by default if there isn't
        an existing config.
    - Add unity-a11y.patch:
      + Add hacks to better work with Unity

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Feb 2018 13:10:22 -0500

orca (3.27.91-1) experimental; urgency=medium

  * New upstream development release
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump at-spi2 dependencies to 2.26

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 19 Feb 2018 13:01:48 -0500

orca (3.26.0-5) unstable; urgency=medium

  * Add missing Breaks/Replaces for renamed package (Closes: #885130)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 24 Dec 2017 08:25:54 -0500

orca (3.26.0-4) unstable; urgency=medium

  * Rename source and binary to orca to match upstream naming
  * Remove old NEWS.Debian from 2014

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 21 Dec 2017 16:14:12 -0500

gnome-orca (3.26.0-3) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11
  * Build with all hardening flags

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 20 Dec 2017 13:44:04 -0500

gnome-orca (3.26.0-2) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Bump Standards-Version to 4.1.1 (no changes).

  [ Jeremy Bicha ]
  * Don't recommend the GTK+ 2 library libgail-common, since
    GTK+2 already recommends it

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 01 Dec 2017 21:42:32 -0500

gnome-orca (3.26.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Switch to dh
  * Bump debhelper compat to 10
  * debian/control.in:
    - Bump python-gobject to >= 3.18
    - Bump python3-pyatspi and at-spi2-atk to >= 2.18
  * Drop patches applied in new release:
    - 0001-Return-immediately-in-isLayoutOnly-if-obj-is-dead.patch
    - 0001-Handle-another-Atspi-The-process-appears-to-be-hung-.patch
    - 0001-Add-check-for-dead-accessibles-before-attempting-to-.patch
    - 0001-Handle-yet-another-Atspi-The-process-appears-to-be-h.patch

  [ Samuel Thibault ]
  * control: Update maintainer mailing list.
  * control: Bump Standards-Version to 4.1.0 (no change)

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Sep 2017 22:17:03 -0400

gnome-orca (3.24.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Drop patch git-0da4c2ed3d4dedb2229e542ff47257f1d2ab1a50: applied
    upstream
  * Add dh-python to list of Build-Depends (thanks lintian)

 -- Paul Gevers <elbrus@debian.org>  Sun, 25 Jun 2017 15:18:44 +0200

gnome-orca (3.22.2-3) unstable; urgency=medium

  * Team upload.
  * cherry-pick upstream commits to prevent Synaptic (and other badly
    behaving binaries) from causing harm to the Orca experience:
    - edbfafbd89409bfb1e4a4e3a9339c0b2de7435d6
    - d51f87a7f000d099da98247dc7ca337b2b5483be
    - 382c5408afc7dd25f9b477a5e30c50ba917155c0
    - ea02cc2d268348c22ffe8c23099f6b023d4c90a7
    (Closes: #859262)

 -- Paul Gevers <elbrus@debian.org>  Wed, 03 May 2017 20:21:45 +0200

gnome-orca (3.22.2-2) unstable; urgency=medium

  * git-0da4c2ed3d4dedb2229e542ff47257f1d2ab1a50: cherry-pick upstream fix for
    crash with Writer table (Closes: Bug#852863).

 -- Samuel Thibault <sthibault@debian.org>  Sat, 28 Jan 2017 11:52:33 +0100

gnome-orca (3.22.2-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 12 Nov 2016 14:33:58 +0100

gnome-orca (3.22.1-1) unstable; urgency=medium

  * New upstream release.
  * control: Update uploader.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 13 Oct 2016 00:19:43 +0200

gnome-orca (3.20.2-1) unstable; urgency=low

  [ Samuel Thibault ]
  * control: Bump Standards-Version to 3.9.8 (no change)

  [ Mario Lang ]
  * New upstream version (Closes: Bug#825502).

 -- Mario Lang <mlang@debian.org>  Sat, 28 May 2016 12:39:01 +0200

gnome-orca (3.20.0-1) unstable; urgency=low

  [ Samuel Thibault ]
  * control: Bump Standards-Version to 3.9.7 (no change).

  [ Mario Lang ]
  * New upstream release.
    - Drop debian/patches/mate-notifications.diff.

 -- Mario Lang <mlang@debian.org>  Sun, 03 Apr 2016 23:24:31 +0200

gnome-orca (3.18.2-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/password-not-spoken.diff: Remove, merged upstream.

 -- Mario Lang <mlang@debian.org>  Tue, 10 Nov 2015 19:49:35 +0100

gnome-orca (3.18.0-2) unstable; urgency=medium

  * Team upload.
  * orca-dm-wrapper: do not start the at-spi bus ourself, lightdm-gtk-greeter
    2.0.0 now does it by itself.
  * patches/password-not-spoken.diff: Make sure to bring focus on password
    entry when typing a key, so we don't echo it. (Closes: #800602)

 -- Samuel Thibault <sthibault@debian.org>  Tue, 20 Oct 2015 23:32:02 +0200

gnome-orca (3.18.0-1) unstable; urgency=low

  * New upstream release.

