## orca 3.30.0

=== debian/changelog ===
orca (3.30.0-1ubuntu1) cosmic; urgency=medium

  * Resynchronize with Debian, remaining changes
    - debian/patches/0001-Add-GSettings-backend-to-Orca.patch:
      Add GSettings backend and use it by default if there isn't
      an existing config.
    - debian/patches/unity-a11y.patch:
      Add hacks to better work with Unity
  * Revert the new use of gstreamer until next cycle

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 04 Oct 2018 10:23:07 +0200

orca (3.30.0-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump Standards-Version to 4.2.0 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Wed, 03 Oct 2018 10:28:41 +0200

orca (3.28.1-3) unstable; urgency=medium

  * control: Bump Standards-Version to 4.1.5 (no changes).
  * control: Add missing libgstreamer1.0-dev Build-Depends and python3-gst-1.0
    Recommends for sound support.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 02 Aug 2018 17:03:08 +0200

orca (3.28.1-2) unstable; urgency=high

  * patches/wordwrap: Fix not mistakenly auto-enabling word wrap option.
  * patches/update: Fix missing braille updates in firefox.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 29 Jun 2018 00:41:01 +0200

orca (3.28.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Drop all patches: applied in new release
  * Add fix-brlmon-regression.patch:
    - Cherry-pick fix from gnome-3-28 branch

  [ Samuel Thibault ]
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 13 May 2018 10:58:49 -0400
