=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                python3-speechd (>= 0.8),
                yelp-tools
 X-Python3-Version: >= 3.3
-Standards-Version: 4.1.2
+Standards-Version: 4.2.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/orca
 Vcs-Git: https://salsa.debian.org/gnome-team/orca.git
 Homepage: https://wiki.gnome.org/Projects/Orca
