=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Source: orca
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
+Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>,
            Samuel Thibault <sthibault@debian.org>, Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 11),
@@ -15,6 +14,7 @@
                intltool (>= 0.50.0),
                libatk-bridge2.0-dev (>= 2.26),
                libatspi2.0-dev (>= 2.26),
+               libgstreamer1.0-dev,
                pkg-config,
                python3 (>= 3.3),
                python-gi-dev (>= 3.18),
@@ -45,7 +45,7 @@
          python3-speechd (>= 0.8),
          speech-dispatcher (>= 0.8),
          gsettings-desktop-schemas,
-Recommends: xbrlapi
+Recommends: xbrlapi, python3-gst-1.0
 Breaks: gnome-orca (<< 3.26.0-4~)
 Replaces: gnome-orca (<< 3.26.0-4~)
 Description: Scriptable screen reader
