## orca 3.31.4

=== debian/changelog ===
orca (3.31.4-1ubuntu1) disco; urgency=medium

  * Resynchronize with Debian, remaining changes
    - debian/patches/0001-Add-GSettings-backend-to-Orca.patch:
      Add GSettings backend and use it by default if there isn't
      an existing config.
    - debian/patches/unity-a11y.patch:
      Add hacks to better work with Unity
  * debian/control.in: 
    - build with gstreamer now but lower the python3-gst-1.0 recommends to
      suggests while that component is still in universe

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 20 Feb 2019 17:56:37 +0100

orca (3.31.4-1) experimental; urgency=medium

  * New upstream unstable release.
    - debian/patches/git-braille-garbage: Upstreamed.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 14 Jan 2019 20:21:00 +0100

orca (3.31.1-2) experimental; urgency=medium

  * debian/patches/git-braille-garbage: Fix spurious garbage at end of lines.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 10 Jan 2019 21:48:28 +0100

orca (3.31.1-1) experimental; urgency=medium

  * New upstream unstable release.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 12 Nov 2018 20:08:45 +0100
