=== debian/watch ===
version=4
https://download.gnome.org/sources/@PACKAGE@/([\d\.]+[0-9])/ \
	@PACKAGE@@ANY_VERSION@\.tar\.xz
