=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Source: orca
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
+Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>,
            Samuel Thibault <sthibault@debian.org>, Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 11),
@@ -24,7 +23,6 @@
                python3-pyatspi (>= 2.26),
                python3-speechd (>= 0.8),
                yelp-tools
-X-Python3-Version: >= 3.3
 Standards-Version: 4.2.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/orca
 Vcs-Git: https://salsa.debian.org/gnome-team/orca.git
