## orca 3.34.0

=== debian/changelog ===
orca (3.34.0-1ubuntu3) eoan; urgency=medium

  * Updated the patches to fix translations now that upstream isn't using
    intltool anymore, also change to use the correct gettext domain,
    those change also fix the recent build issue

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 13 Sep 2019 17:09:01 +0200

orca (3.34.0-1ubuntu1) eoan; urgency=medium

  * Resynchronize with Debian, remaining changes
    - debian/patches/0001-Add-GSettings-backend-to-Orca.patch:
      Add GSettings backend and use it by default if there isn't
      an existing config.
    - debian/patches/unity-a11y.patch:
      Add hacks to better work with Unity
  * debian/control.in: 
    - build with gstreamer now but lower the python3-gst-1.0 recommends to
      suggests while that component is still in universe

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 11 Sep 2019 21:20:09 +0200

orca (3.34.0-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 09 Sep 2019 23:02:02 +0200

orca (3.33.91-1) experimental; urgency=medium

  * New upstream unstable release.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 27 Aug 2019 23:11:59 +0200

orca (3.33.90-1) experimental; urgency=medium

  * New upstream unstable release.
  * control:
    - Switch from intltool to gettext dependency.
    - Make orca recommend gstreamer1.0-plugins-good.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 05 Aug 2019 00:50:25 +0200

orca (3.32.0-2) UNRELEASED; urgency=medium

  * control: Bump Standards-Version to 4.4.0 (no changes).
  * control: Drop X-Python3-Version 3.3

 -- Samuel Thibault <sthibault@debian.org>  Mon, 05 Aug 2019 23:45:51 +0200

orca (3.32.0-1) unstable; urgency=medium

  * New upstream release.
  * control: Add missing gir1.2-gstreamer-1.0, gstreamer1.0-plugins-good
    dependencies. Closes: Bug#931687.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 30 Jul 2019 20:33:05 +0200
