## orca 3.34.1

=== debian/changelog ===
orca (3.34.1-1~bpo10+rpi8) buster; urgency=medium

  * Merge upstream WebKit fix

 -- Simon Long <simon@raspberrypi.com>  Wed, 01 Jun 2022 15:52:10 +0100

orca (3.34.1-1~bpo10+rpi7) buster; urgency=medium

  * Fix labelling for radio button groups

 -- Simon Long <simon@raspberrypi.com>  Tue, 10 Nov 2020 12:17:50 +0000

orca (3.34.1-1~bpo10+rpi6) buster; urgency=medium

  * Set default gain to 2.0 to prevent overload with espeak-ng

 -- Simon Long <simon@raspberrypi.com>  Thu, 29 Oct 2020 12:19:00 +0000

orca (3.34.1-1~bpo10+rpi5) buster; urgency=medium

  * Add override scripts for reboot and shutdown to kill orca first

 -- Simon Long <simon@raspberrypi.com>  Wed, 14 Oct 2020 14:00:11 +0100

orca (3.34.1-1~bpo10+rpi4) buster; urgency=medium

  * Add custom script for lxpanel to fix menu bug

 -- Simon Long <simon@raspberrypi.com>  Mon, 27 Apr 2020 14:58:09 +0100

orca (3.34.1-1~bpo10+rpi3) buster; urgency=medium

  * Remove stretch-only dependencies

 -- Simon Long <simon@raspberrypi.org>  Mon, 10 Feb 2020 15:05:21 +0000

orca (3.34.1-1~bpo10+rpi2) buster; urgency=medium

  * Force keyboard compiler to load settings before querying it

 -- Simon Long <simon@raspberrypi.org>  Wed, 05 Feb 2020 13:48:48 +0000

orca (3.34.1-1~bpo10+rpi1) buster; urgency=medium

  * Add LXDE compatibility and missing libgnomeui0 dependency
  * Modify gsettings defaults to enable screen reader

 -- Simon Long <simon@raspberrypi.org>  Mon, 20 Jan 2020 15:14:31 +0000

orca (3.34.1-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 25 Nov 2019 18:57:57 +0100

orca (3.34.0-2) unstable; urgency=medium

  * patches/gedit: Fix using gedit script for gedit 3.34.
  * watch: Generalize pattern.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 24 Sep 2019 01:43:09 +0200
