=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends: debhelper (>= 11),
                dh-python,
                gnome-pkg-tools (>= 0.10),
-               intltool (>= 0.50.0),
+               gettext (>= 0.19.8~),
                libatk-bridge2.0-dev (>= 2.26),
                libatspi2.0-dev (>= 2.26),
                libgstreamer1.0-dev,
@@ -23,7 +23,7 @@
                python3-pyatspi (>= 2.26),
                python3-speechd (>= 0.8),
                yelp-tools
-Standards-Version: 4.2.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/orca
 Vcs-Git: https://salsa.debian.org/gnome-team/orca.git
 Homepage: https://wiki.gnome.org/Projects/Orca
@@ -36,6 +36,7 @@
          gir1.2-gtk-3.0 (>= 3.6.2),
          gir1.2-pango-1.0,
          gir1.2-wnck-3.0,
+         gir1.2-gstreamer-1.0, gstreamer1.0-plugins-good,
          python3-brlapi (>= 0.5.1),
          python3-cairo,
          python3-gi (>= 3.18),
@@ -44,7 +45,8 @@
          python3-speechd (>= 0.8),
          speech-dispatcher (>= 0.8),
          gsettings-desktop-schemas,
-Recommends: xbrlapi, python3-gst-1.0
+         libgail-common
+Recommends: xbrlapi, python3-gst-1.0, gstreamer0.10-plugins-base, qt-at-spi
 Breaks: gnome-orca (<< 3.26.0-4~)
 Replaces: gnome-orca (<< 3.26.0-4~)
 Description: Scriptable screen reader
