## orca 3.34.2

=== debian/changelog ===
orca (3.34.2-1) unstable; urgency=medium

  * New upstream release.
  * watch: Track only even versions.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 02 Feb 2020 00:23:44 +0100
