=== debian/control ===
--- 
+++ 
@@ -45,8 +45,7 @@
          python3-speechd (>= 0.8),
          speech-dispatcher (>= 0.8),
          gsettings-desktop-schemas,
-         libgail-common
-Recommends: xbrlapi, python3-gst-1.0, gstreamer0.10-plugins-base, qt-at-spi
+Recommends: xbrlapi, python3-gst-1.0, gstreamer0.10-plugins-base
 Breaks: gnome-orca (<< 3.26.0-4~)
 Replaces: gnome-orca (<< 3.26.0-4~)
 Description: Scriptable screen reader
