## orca 3.36.2

=== debian/changelog ===
orca (3.36.2-1ubuntu1~20.04.2) focal-security; urgency=medium

  * Fix some inaccessibility regressions in webkitgtk 2.36 (LP: #1971076)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 19 May 2022 10:52:01 -0400

orca (3.36.2-1ubuntu1~20.04.1) focal; urgency=medium

  * Backport from groovy to focal (LP: #1876748)
  * control, gbp.conf: Update for ubuntu/focal

 -- Iain Lane <iain.lane@canonical.com>  Mon, 04 May 2020 16:38:39 +0100

orca (3.36.2-1ubuntu1) groovy; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/patches/unity-a11y.patch: add hacks to better work with Unity
    + debian/control.in: build with gstreamer now but lower the
      python3-gst-1.0 recommends to suggests while that component is still in
      universe
  * control, gbp.conf: Update for ubuntu branches

 -- Iain Lane <iain.lane@canonical.com>  Mon, 04 May 2020 14:41:39 +0100

orca (3.36.2-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 23 Apr 2020 23:20:00 +0200

orca (3.36.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Samuel Thibault ]
  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 11 Mar 2020 23:55:49 +0100
