=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 XSBC-Original-Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>,
            Samuel Thibault <sthibault@debian.org>, Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 11),
                dh-python,
                gnome-pkg-tools (>= 0.10),
                gettext (>= 0.19.8~),
@@ -24,9 +24,11 @@
                python3-pyatspi (>= 2.26),
                python3-speechd (>= 0.8),
                yelp-tools
-Standards-Version: 4.4.0
-Vcs-Browser: https://salsa.debian.org/gnome-team/orca
-Vcs-Git: https://salsa.debian.org/gnome-team/orca.git
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/gnome-team/orca/tree/ubuntu/focal
+Vcs-Git: https://salsa.debian.org/gnome-team/orca.git -b ubuntu/focal
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/orca
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/orca.git
 Homepage: https://wiki.gnome.org/Projects/Orca
 
 Package: orca
